@charset "UTF-8";

/* CSS Reset */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 100%;
  /* Base font size */
  scroll-behavior: smooth;
  /* Smooth scrolling */
}

body {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  /* Disable text inflation on mobile */
}

img {
  max-width: 100%;
  display: block;
}


:root {
  font-family: "Open Sans", sans-serif;
  --open-sans-bold: "Open Sans", sans-serif;
  --open-sans-light: "Open Sans", sans-serif;
  --open-sans-regular: "Open Sans", sans-serif;
  --outline-heading: 114px;
  --first-heading: 100px;
  --second-heading: 72px;
  --third-heading: 60px;
  --fourth-heading: 40px;
  --fifth-heading: 36px;
  --sixth-heading: 32px;
  --merchant-num: 80px;
  --merchant-btn: 30px;
  --icon-txt: 24px;
  --btn-txt: 22px;
  --nav-btn-txt: 17px;
  --hdr-nav-txt: 16px;
  --card-para: 20px;
  --card-pills: 18px;
  --big-para: 18px;
  --ftr-contact-heading: 16px;
  --ftr-nav-txt: 14px;
  --color-white: #fff;
  --color-yellow: #FFDE01;
  --color-light-yellow: #FFE366;
  --color-black: #000;
  --color-red: #EE2328;
  --color-light-grey: #f2f2f2;
  --bg-gradient-red: linear-gradient(to bottom, #d81b1b, #f7a099);
  --bg-gradient-yellow: linear-gradient(to bottom, #a46101 0%, #f1a100 100%);
  --bg-gradient-grey: linear-gradient(180deg, #23252b 0%, #4f5258 100%);
  --bg-btn-gradient-red: linear-gradient(to bottom,
      #ba1310 0%,
      #ba2b19 50%,
      #c75427 100%);
















}








/* Add more base styles for typography, links, lists, etc. */
@media (min-width: 1699px) {

  .container {
    width: 1600px;
    max-width: 1600px;
  }
}

.mob-show {
  display: none;
}

figure {
  margin: 0 0 0;
}

header {
  width: 100%;
  padding: 20px 0;
}

.right-header-box {
  width: 100%;
  margin-top: 38px;
}

.right-header-box ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: right; display: flex; align-items: center;
}

.right-header-box ul li {
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #EFEEED;
}

.right-header-box ul li:last-child {
  border-right: none;
}

.right-header-box ul li input {
  width: 90px;
  height: 40px;
  border-radius: 25px;
  background-color: black;
  color: #fff;
  padding: 0 0 0 10px;
  line-height: 40px;
  font-size: 14px;
}

.search-icon {
  position: absolute;
  top: 10px;
  right: 20px;
}

.menu-box {
  width: 310px;
  height: 48px;
  border-radius: 25px;
  background-color: var(--color-light-grey);
  padding: 2px 0;
  display: flex;
  margin-top: 30px;
  margin-left: 80px;
}

.menu-box .personal-drop {
  width: 49%;
  height: 100%;
  background-color: var(--color-white);
  border-radius: 25px;
  text-align: center;
  line-height: 46px;
  margin-left: 1%;
  color: var(--color-black);
  font-family: var(--open-sans-regular);
  font-size: var(--nav-btn-txt);
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.menu-box .personal-drop span {
  display: inline;
}

.drop-down {
  width: 793px;
  height: 628px;
  position: absolute;
  top: 99%;
  left: 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
  z-index: 9;
  padding: 22px 0;
  overflow-y: hidden;
  ;
}

.menu-box .personal-drop:hover .drop-down {
  visibility: visible;
  opacity: 1;

}

.drp-cont-bx {
  width: 100%;
  height: 100%;
  background: var(--color-white);
  border-radius: 0 0 15px 15px;
  box-shadow: 0px 8px 6px 4px rgba(0, 0, 0, 0.3);
}

.lft-lv1-nav {
  width: 49.7%;
  display: inline-block;
  float: left;
  background: var(--color-light-grey);
  height: 583px;
  border-radius: 0 0 0 15px;
}

.lft-lv1-nav ul {
  list-style-type: none;
  padding: 25px;
  margin: 0;
}

.lft-lv1-nav ul li a {
  display: block;
  padding: 5px 20px 5px 30px;
  border-radius: 10px;
  color: var(--color-black);
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-weight: 700;
  font-size: var(--hdr-nav-txt);
  text-decoration: none;
  text-transform: uppercase;
  text-align: start;
}

.lft-lv1-nav ul li a:hover {
  background-color: var(--color-white);
}

.lft-lv1-nav ul li a span {
  display: inline-block !important;
}




.rgt-lv2-nav {
  width: 49.7%;
  height: 575px;
  display: inline-block;
  background-color: var(--color-white);
  overflow-y: auto;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.rgt-lv2-nav ul {
  list-style-type: none;
  padding: 25px;
  margin: 0;
}

.rgt-lv2-nav ul li a {
  display: block;
  padding: 0 20px 0 30px;
  border-radius: 10px;
  color: var(--color-black);
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--ftr-contact-heading);
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  text-align: start;
  line-height: 2.3;
  transition: all 0.5s;
}

.rgt-lv2-nav ul li a:hover {
  color: var(--color-red);
  margin-left: 5px;
}

.hover-div.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.d-nav-heading {
  padding: 20px 20px 0 30px;
  border-radius: 10px;
  color: var(--color-red);
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--ftr-contact-heading);
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  text-align: start;
}



.rgt-lv2-nav::-webkit-scrollbar {
  width: 5px;
  height: 577px;
}

/* Scrollbar track */
.rgt-lv2-nav::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 5px;
}

/* Scrollbar thumb */
.rgt-lv2-nav::-webkit-scrollbar-thumb {
  background: var(--bg-gradient-yellow);
  border-radius: 5px;
}

/* Thumb on hover */
.rgt-lv2-nav::-webkit-scrollbar-thumb:hover {
  background: #555;
}





.menu-box .business-drop {
  width: 49%;
  height: 100%;
  border-radius: 25px;
  text-align: center;
  line-height: 46px;
  margin-left: 1%;
  color: var(--color-black);
  font-family: var(--open-sans-regular);
  font-size: var(--nav-btn-txt);
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
}

.menu-box .business-drop:hover {
  color: var(--color-red);
}


.banner-box {
  width: 100%;
  border-radius: 25px;
}

.banner-box .swiper {
  width: 100%;
  height: 100%;
  padding-bottom: 50px;
}

.banner-box .swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-box .swiper-btns-bx {
  width: 100px;
  position: relative;
  margin: 60px auto 0;
}

/* .banner-box .swiper.mbSwiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
  padding-bottom: 50px;
} */

.banner-box .swiper-button-next,
.swiper-button-prev {

  border: 1px solid #ccc;
  border-radius: 25px;
  width: 40px !important;
  height: 40px !important;
  text-align: center;
}

.banner-box .swiper-navigation-icon {
  display: none;
}

.banner-left-box {
  background: radial-gradient(circle at center, #ed5550 0%, #e44a46 40%, #d1100e 100%);
  min-height: 644px;
  border-radius: 25px 0 0 25px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.banner-right-box {
  background: radial-gradient(circle at center, #f2a521 0%, #e0951a 45%, #b8740a 100%);
  min-height: 644px;
  border-radius: 0 25px 25px 0;
  position: relative;
  display: flex;
  justify-content: center;
  overflow-y: hidden;
}

.banner-right-box img {
  position: absolute;
  bottom: 0;
  width: auto;
  max-height: 625px;
}

.biggest-heading {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--first-heading);
  color: var(--color-white);
  line-height: 0.9;
}

.main-banner-detail-txt {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--fifth-heading);
  color: var(--color-yellow);
  text-transform: uppercase;
  line-height: 1;
  width: 80%;
  margin-left: 10%;
}

.download-box {
  width: 100%;
  margin-top: 50px;
}

.download-box p {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--big-para);
  color: var(--color-white);
  text-transform: uppercase;
  line-height: 1;
  margin: 0;
  text-align: center;
}

.download-box a {
  display: inline-block;
  padding: 5px 10px 0;
}

.download-box a img {
  width: auto; height: auto;
}

.cards-section {
  width: 100%;
  margin: 50px 0;
}

.card-box {
  width: 100%;
  min-height: 460px;
  border-radius: 10px;
  padding: 25px 20px;
}

.red-gradient {
  background: var(--bg-gradient-red);
}

.yellow-gradient {
  background: var(--bg-gradient-yellow);
}

.grey-gradient {
  background: var(--bg-gradient-grey);
}

.card-heading {
  width: 80%;
  min-height: 80px;
  font-size: var(--fourth-heading);
  display: inline-block;
  line-height: 1;
  font-family: var(--open-sans-bold);
  font-weight: 700;
}

.card-box button {
  width: 20%;
  display: inline-block;
  float: right;
  background: transparent;
  border: none;
  text-align: right;
  text-align: -webkit-right;
}

.card-box button img {
  width: auto;
  transition: all 0.5s;
}

.card-box button img:hover {
  background-color: var(--color-black);
}

.txt-white {
  color: var(--color-white);
}

.pills-box {
  width: 100%;
  min-height: 250px;
}

.pills-box a {
  display: inline-block;
  padding: 5px 8px 5px;
  border: 1px solid var(--color-yellow);
  border-radius: 20px;
  color: var(--color-white);
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--card-pills);
  text-decoration: none;
  margin-top: 10px;
  line-height: 1;
  transition: all 0.5s;
}

.pills-box a:hover {
  background-color: var(--color-yellow);
  color: var(--color-black);
}

.card-box p {
  color: var(--color-white);
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--card-para);
  line-height: 1.3; min-height: 78px;
}

.txt-yellow {
  color: var(--color-yellow);
}

.txt-red {
  color: var(--color-red);
}

.txt-light-yellow {
  color: var(--color-light-yellow);
}

.txt-black {
  color: var(--color-black) !important;
}

.section-heading {
  width: 100%;
  color: var(--color-black);
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--second-heading);
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
}

.choose-section {
  width: 100%;
  height: 626px;
  margin: 50px 0;
  border-radius: 25px;
  background: radial-gradient(circle at center,
      #4a4e54 0%,
      #2c2f33 60%,
      #1e2024 100%);
  display: flex;
  justify-content: center;
}

.choose-section .bg-image {
  width: 100%;
  height: 626px;
  background-image: url(../images/jc-moon.png);
  background-position: 55% center;
  background-repeat: no-repeat;
  display: flex;
}

.million-txt-bx {
  width: 1120px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  margin: auto;
}

.million-txt-bx img {
  width: auto;
}

.million-txt-bx .choose-jc-heading {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--outline-heading);
  color: var(--color-red);
  text-transform: uppercase;
  -webkit-text-stroke: 0.5px var(--color-white);
  margin: 0;
  padding: 0;
  line-height: 0.9;
}

.million-txt-bx p {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--fourth-heading);
  color: var(--color-white);
  text-transform: uppercase;
  margin: 20px 0 0 0;
  padding: 0;
  line-height: 0.9;
}

.get-debit-card-section {

  width: 100%;
  margin: 50px 0;
  display: flex;


}

.get-debit-card-section p {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--sixth-heading);
  text-align: center;
  line-height: 1;
  text-transform: uppercase;
  margin: 5px 0 0 0;
}

.get-debit-card-section video {
  width: 100%;
  border: none;
}

.black-button {
  display: block;
  width: max-content;
  margin: 15px auto 0;
  padding: 8px 20px;
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--btn-txt);
  color: var(--color-white);
  text-transform: uppercase;
  background-color: var(--color-black);
  border-radius: 25px;
  text-decoration: none;
  text-align: center;
  transition: all 0.5s;
}

.black-button:hover {
  background-color: var(--color-red);
}

.debit-card-img-box {
  width: 100%;
  background-image: url(../images/debit-card-sec-bg.png);
  background-repeat: no-repeat;
  background-position: 68% 40%;
  text-align: center;
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.send-receive-section {
  width: 100%;
  margin: 50px 0 0;
  display: inline-block;
}

.send-receive-section p {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--sixth-heading);
  text-align: center;
  line-height: 1;
  text-transform: uppercase;
  margin: 5px 0 0 0;
}


.send-receive-section .swiper-btns-bx {
  width: 100px;
  position: relative;
  margin: 60px auto 0;
}

.send-receive-section .swiper.sendReceiveSwiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
  padding-bottom: 50px;
}

.send-receive-section .swiper-button-next,
.swiper-button-prev {

  border: 1px solid #ccc;
  border-radius: 25px;
  width: 40px !important;
  height: 40px !important;
  text-align: center;
}

.send-receive-section .swiper-navigation-icon {
  display: none;
}

.send-receive-box {
  width: 100%;
  min-height: 547px;
  border-radius: 25px;
  position: relative;
  padding: 75px 35px;
  overflow-y: hidden;
}

.bg-gradient-red {
  background: radial-gradient(circle at center, #ed5550 0%, #e44a46 40%, #d1100e 100%);
}

.bg-gradient-yellow {
  background: radial-gradient(circle at center, #f2a521 0%, #e0951a 45%, #b8740a 100%);
}

.sendReceiveSwiper {
  padding-left: 8.33% !important;
}

.send-receive-image {
  width: auto !important;
  max-height: 490px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.send-receive-heading {
  width: 60%;
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--third-heading);
  color: var(--color-white);
  text-transform: uppercase;
  line-height: 1;
}

.red-gradient-btn {
  width: auto;
  background: var(--bg-btn-gradient-red);
  padding: 10px 25px;
  color: var(--color-white);
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--third-heading);
  font-size: var(--btn-txt);
  border: none;
  border-radius: 25px;
  position: absolute;
  bottom: 75px;
  transition: all 0.5s;
}

.red-gradient-btn:hover {
  background: var(--color-black);
}

.red-gradient-btn a {
  color: var(--color-white);
  text-decoration: none;
}

.real-people-section {
  width: 100%;
  margin: 50px 0;
}

.real-people-box {
  width: 100%;
  position: relative;
}

.real-people-box .real-txt-box {
  width: 100%;
  min-height: 45%;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.real-people-box .real-txt-box .real-heading {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--second-heading);
  text-align: center;
  margin: 0;
  padding: 0;
  line-height: 0.8;
}

.real-people-box .real-txt-box .real-second-heading {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--sixth-heading);
  text-align: center;
  margin: 0;
  padding: 0;
  line-height: 1;
  text-transform: uppercase;
}

.real-people-box .real-txt-box .real-detail-txt {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--big-para);
  text-align: center;
  margin: 10px 0 0 0;
  padding: 0 20px;
  line-height: 1.1;
  text-transform: uppercase;
}

.real-people-box .real-txt-box .red-gradient-btn {
  width: 185px;
  background: var(--bg-btn-gradient-red);
  padding: 10px 20px;
  color: var(--color-white);
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--third-heading);
  font-size: var(--btn-txt);
  border: none;
  border-radius: 25px;
  position: static;
  margin: 10px auto 0;
  transition: all 0.5s;
}

.real-people-box .real-txt-box .red-gradient-btn:hover {
  background: var(--color-black);
}



.real-people-section .swiper-btns-bx {
  width: 100px;
  position: relative;
  margin: 60px auto 0;
}

.real-people-section .swiper.realPeopleSwiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
  padding-bottom: 50px;
}

.real-people-section .swiper-button-next,
.real-people-section .swiper-button-prev {

  border: 1px solid #ccc;
  border-radius: 25px;
  width: 40px !important;
  height: 40px !important;
  text-align: center;
}

.real-people-section .swiper-navigation-icon {
  display: none;
}

.merchant-network-section {
  width: 100%;
  margin: 50px 0;
}

.network-map-box {
  width: 100%;
}

.network-map-box video {
  width: 100%;
  border: none;
}

.merchant-txt-box {
  width: 100%;
}

.merchant-num {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--merchant-num);
  margin-bottom: 10px;
}

.merchant-btn {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--merchant-btn);
  border: 1px solid var(--color-red);
  padding: 10px 15px;
  color: var(--color-black);
  border-radius: 25px;
  text-decoration: none;
  transition: all 0.5s;
}

.merchant-btn:hover {
  background: var(--color-red);
  color: var(--color-white);
}

.merchant-btn-extra {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--merchant-btn);
  padding: 10px 5px;
  color: var(--color-black);
  text-decoration: none;
}

.merchant-txt-box {
  width: 100%;
  display: flex;
  height: 100%;
  align-items: center;
}

.merchant-txt-box .download-box {
  margin-top: 75px;
}

.merchant-txt-box .download-box p {
  text-align: start !important;
  margin-bottom: 5px;
}

footer {
  width: 100%;
  background-color: var(--color-light-grey);
  padding: 35px 0 0 0;
}

.contacts-bx {
  width: 100%;
}

.ftr-cont-heading {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--ftr-contact-heading);
}

.contacts-bx h6 {
  margin-top: 20px;
}

.contacts-bx p {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--ftr-contact-heading);
}

footer .ftr-nav-bx {
  width: 100%;
}

footer .ftr-nav-bx ul {
  width: 19.5%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
}

footer .ftr-nav-bx ul li {
  width: 100%;
}

footer .ftr-nav-bx ul li a {
  width: 100%;
  font-family: var(--open-sans-regular);
  font-size: var(--ftr-nav-txt);
  text-decoration: none;
  color: var(--color-black);
  font-weight: 600;
  transition: all 0.5s;
}

footer .ftr-nav-bx ul li a:hover {
  color: var(--color-red);
}

footer .ftr-nav-bx .ftr-nav-heading {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--big-para);
  text-transform: uppercase;
  margin: 19px 0 5px 0;
}

.raast-follow-bx {
  width: 100%;
}

.raast-logo {
  width: 30%;
  float: left;
  border-right: 1px solid #B2B2B2;
}

.follow-us-bx {
  width: 70%;
  float: left;
  padding: 0 0 0 40px;
}

.follow-us-bx .follow-heading {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--big-para);
  text-transform: uppercase;
}

.follow-us-bx ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.follow-us-bx ul li {
  width: auto;
  padding-right: 10px;
  display: inline-block;
}


.copyrights-bx {
  width: 100%;
  height: 60px;
  text-align: center;
  line-height: 60px;
  border-top: 1px solid #A9A9A9;
  margin-top: 30px;
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--ftr-contact-heading);
}

.color-yellow {
  color: var(--color-yellow);
}

/*Inner Pages*/
.tab-nav-bx {
  width: 100%;
  margin-top: 50px;
}

.tabs-nav {
  width: 100%;
}

.tabs {
  list-style: none;
  padding: 0;
  /* display: flex; */
  gap: 15px;
  cursor: pointer;
  margin: 0;
  text-align: center;
}

.tabs li {
  padding: 10px 15px 8px;
  border-radius: 8px;
  border: 1px solid #cccccc;
  font-family: var(--open-sans-bold);
  font-weight: 700;
  line-height: 1;
  display: inline-block;
  margin-bottom: 25px;
}

.tabs li.active {
  background: var(--color-red);
  color: #fff;
}

.tab-content {
  width: 100%;
}

.tab-pane {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  transition: opacity 1s ease;
}

.tab-content-container {
  width: 100%;
}

.tab-gradient-box {
  width: 95%;
  margin-top: 75px;
  border: 1px solid #cccccc;
  padding: 65px 0;
  border-radius: 25px;
  background: linear-gradient(to bottom,
      #ffffff 0%,
      /* Pure white at the top */
      #fff5f5 50%,
      /* Very pale pink in the middle */
      #ffeaea 100%
      /* Soft blush pink at the bottom */
    );
}

.tab-pane.active {
  opacity: 1;
  visibility: visible;
  position: relative;
}

.tabs-nav .tabs-heading,
.red-h3 {
  font-family: var(--open-sans-bold);
  font-weight: 700;
  font-size: var(--second-heading);
  line-height: 0.9;
  color: var(--color-red);
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  text-align: center;
  width: 70%;
  margin: 0 auto;
}

.tabs-nav .tabs-heading span,
.red-h3 span {
  color: var(--color-black);
}

.gradient-icon-txt-bx {
  width: 22.5%;
  border: 1px solid #ccc;
  background: linear-gradient(to bottom, #fff9f0 0%, #fbeedb 100%);
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  float: left;
  margin: 45px 1.25% 0;
}

.gradient-icon-txt-bx p {
  font-family: var(--open-sans-regular);
  font-weight: 500;
  font-size: var(--icon-txt);
  padding-left: 15px;
  line-height: 1; margin-bottom: 0;
}

.comm-logo-bx {
  width: 100%;
  margin: 75px 0 0;
}

.comm-logo {
  width: 90%;
  min-height: 160px;
  margin: 0 5%;
  border: 1px solid #ccc;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  float: left;
  transition: all 0.25s;
  padding: 0 10px;
}

.comm-logo:hover {
  box-shadow: 0px 4px 7px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0px 4px 7px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0px 4px 7px 4px rgba(0, 0, 0, 0.24);
}


.comm-logo-bx .swiper-btns-bx {
  width: 100px;
  position: relative;
  margin: 60px auto 0;
}

.comm-logo-bx .swiper-button-next,
.comm-logo-bx .swiper-button-prev {
  border: 1px solid #ccc;
  border-radius: 25px;
  width: 40px !important;
  height: 40px !important;
  text-align: center;
}

.comm-logo-bx .swiper-horizontal {
  padding-bottom: 50px;
}

.swiper-navigation-icon {
  display: none;
}

/* .comm-logo img{ max-width: 80%;} */
/*Inner Pages*/

@media (max-width: 1699px) {
  :root {
    --outline-heading: 86px;
    --first-heading: 98px;
    --second-heading: 54px;
    --third-heading: 45px;
    --fourth-heading: 30px;
    --fifth-heading: 27px;
    --sixth-heading: 24px;
    --merchant-num: 60px;
    --merchant-btn: 23px;
    --btn-txt: 17px;
    --nav-btn-txt: 17px;
    --hdr-nav-txt: 16px;
    --card-para: 15px;
    --card-pills: 14px;
    --big-para: 14px;
    --ftr-contact-heading: 12px;
    --ftr-nav-txt: 11px;
  }



  .banner-left-box {
    min-height: 575px;
  }

  .banner-right-box {
    min-height: 575px;
  }

  .banner-right-box img {
    max-height: 525px;
  }

  .card-heading {
    min-height: 60px;

  }

  .card-box {
    min-height: 400px;
  }

  .pills-box {
    min-height: 225px;
  }


  .send-receive-box {
    min-height: 430px;

    padding: 50px 35px;
  }

  .send-receive-image {
    max-height: 390px;
  }

  .red-gradient-btn {
    bottom: 50px;
  }

  .follow-us-bx ul li {
    padding-right: 2px;

  }

  .follow-us-bx {
    padding: 0 0 0 20px;
  }

  .download-box a img {
    width: auto; height: auto;
  }

.card-box p {
    min-height: 40px;
}
}

@media (max-width: 1399px) {
  :root {
    --outline-heading: 81px;
    --first-heading: 75px;
    --second-heading: 51px;
    --third-heading: 43px;
    --fourth-heading: 24px;
    --fifth-heading: 26px;
    --sixth-heading: 23px;
    --merchant-num: 57px;
    --icon-txt: 20px;
    --merchant-btn: 21px;
    --btn-txt: 16px;
    --nav-btn-txt: 16px;
    --hdr-nav-txt: 14px;
    --card-para: 14px;
    --card-pills: 14px;
    --big-para: 14px;
    --ftr-contact-heading: 12px;
    --ftr-nav-txt: 11px;
  }

  .menu-box {
    margin-top: 10px;
  }

  .right-header-box {
    margin-top: 18px;
  }

  .banner-box .swiper-btns-bx {
    margin: 60px auto 0;
  }

  .banner-left-box {
    min-height: 525px;
  }

  .banner-right-box {
    min-height: 525px;
  }

  .banner-right-box img {
    max-height: 475px;
  }

  .banner-left-box {
    padding: 49px;

  }

  .card-box {
    min-height: 412px;
    padding: 25px 15px;
  }

  .follow-us-bx img {
    width: 35px;
  }
  .comm-logo {
    min-height: 130px;

}
.lft-lv1-nav span img{ height: 13px;}
.menu-box .personal-drop {
    line-height: 35px;}
}

@media (max-width: 1299px) {
  :root {
    --outline-heading: 76px;
    --first-heading: 65px;
    --second-heading: 48px;
    --third-heading: 40px;
    --fourth-heading: 24px;
    --fifth-heading: 24px;
    --sixth-heading: 21px;
    --merchant-num: 54px;
    --merchant-btn: 20px;
    --btn-txt: 15px;
    --nav-btn-txt: 15px;
    --card-para: 13px;
    --card-pills: 12px;
    --big-para: 12px;
    --ftr-contact-heading: 11px;
    --ftr-nav-txt: 10px;
  }


  .banner-left-box {
    min-height: 475px;
  }

  .banner-right-box {
    min-height: 475px;
  }

  .banner-right-box img {
    max-height: 425px;
  }

  .banner-box .swiper-btns-bx {
    margin: 50px auto 0;
  }

  .card-box {
    min-height: 390px;
    padding: 25px 15px;
  }

}
@media (min-width: 992px) and (max-width: 1199px){
:root {
        --outline-heading: 76px;
        --first-heading: 60px;
        --second-heading: 48px;
        --third-heading: 40px;
        --fourth-heading: 24px;
        --fifth-heading: 22px;
        --sixth-heading: 21px;
        --merchant-num: 54px;
        --merchant-btn: 20px;
        --btn-txt: 15px;
        --nav-btn-txt: 15px;
        --card-para: 13px;
        --card-pills: 12px;
        --big-para: 12px;
        --ftr-contact-heading: 11px;
        --ftr-nav-txt: 10px;
    }


}

@media (max-width: 991px) {
  :root {
    --outline-heading: 76px;
    --first-heading: 50px;
    --second-heading: 48px;
    --third-heading: 40px;
    --fourth-heading: 24px;
    --fifth-heading: 24px;
    --sixth-heading: 21px;
    --merchant-num: 54px;
    --merchant-btn: 17px;
    --btn-txt: 15px;
    --nav-btn-txt: 15px;
    --card-para: 13px;
    --card-pills: 12px;
    --big-para: 12px;
    --ftr-contact-heading: 11px;
    --ftr-nav-txt: 10px;
}
  .desk-show {
    display: none;
  }

  .mob-show {
    display: block;
  }
    .overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9;
    top: 0;
    right: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.99);
    overflow-x: hidden;
    transition: 0.5s;
  }

  .overlay-content {
    position: relative;
    top: 7%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }

  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }

  .overlay a:hover,
  .overlay a:focus {
    color: #f1f1f1;
  }

  .overlay .closebtn {
    position: absolute;
    top: 0;
    right: 9px;
    font-size: 50px;
  }

  @media screen and (max-height: 450px) {
    .overlay a {
      font-size: 20px
    }

    .overlay .closebtn {
      font-size: 40px;
      top: 15px;
      right: 35px;
    }
  }


  .menu-box {
    margin: auto;
  }

  .mobile-menu-bx {
    width: 310px;
    margin: 30px auto 0;
  }

  .mobile-menu-bx ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
  }

  .mobile-menu-bx ul li {
    width: 100%;
    text-align: left;
  }

  .mobile-menu-bx ul li a {
    font-family: var(--open-sans-bold);
    font-weight: 700;
    font-size: var(--nav-btn-txt);
    color: var(--color-black);
    text-decoration: none;
    display: flex;
    text-transform: uppercase;
    transition: all 0.5s;
  }

  .mobile-menu-bx ul li a span {
    padding-left: 10px;
    margin-top: -2px;
  }

  .mobile-menu-bx ul li a:hover {
    color: var(--color-red);
  }

  .menu-level {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.99);
    transition: transform 0.5s ease;
  }

  .level-1 {
    transform: translateX(0);
    z-index: 1;
  }

  .level-2 {
    transform: translateX(100%);
    z-index: 2;
  }

  .level-2.active {
    transform: translateX(0);
  }

  .submenu-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
  }

  .back-btn {
    font-size: 18px;
    cursor: pointer;
    margin-top: 19px;
    display: flex;
    align-items: center;
    font-family: var(--open-sans-regular);
    font-size: 20px;
  }

  .submenu-header .closebtn {
    top: 4px;
    right: 15px;
    color: #818181;

  }
   footer .accordion {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
    border-top: 1px solid #B2B2B2;
  }

  footer .accordion-header {
    padding: 12px 12px;
    cursor: pointer;
    font-family: var(--open-sans-bold);
    font-weight: 700;
    font-size: var(--card-para);
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background 0.3s ease;
    text-transform: uppercase;
  }

  footer .accordion-header:last-child {
    border-bottom: 1px solid #B2B2B2;
  }

  footer .icon {
    font-size: 22px;
    transition: transform 0.4s ease;
  }

  footer .accordion-content {
    max-height: 0;
    overflow: hidden;
    padding: 0 13px;
    transition: max-height 0.5s ease, padding 0.4s ease;
  }


  footer .accordion-content ul {
    width: 100%;
    margin: 0 0 15px 0;
    padding: 0;
    list-style-type: none;
  }




  footer .accordion-content ul li {
    margin: 5px 0;
  }

  footer .accordion-content ul li a {
    font-family: var(--open-sans-regular);
    font-size: var(--ftr-nav-txt);
    text-decoration: none;
    color: var(--color-black);
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.5s;
  }

  footer .accordion-content ul li a:hover {
    color: var(--color-red);
  }

  footer .icon::before {
    content: "+";
    color: var(--color-red);
  }

  footer .accordion.active .icon::before {
    content: "−";
  }

  .follow-us-bx {
    width: 100%;
    padding: 0 0 0 0;
    text-align: center;
  }
.banner-left-box {
        padding: 15px;
    }
.main-banner-detail-txt {
    width: 90%;
    margin-left: 5%;
}
.choose-section {
    height: 895px;

}


.choose-section .bg-image {
    width: 100%;
    height: 720px;
    background-image: url(../images/jc-moon.png);
    background-position: 55% center;
    background-repeat: no-repeat;
    background-size: 95%;
    display: flex;
}

.million-txt-bx img {
    width: 90%;
    margin-left: 5%;
}

.million-txt-bx {
        width: auto;
        margin-top: 35px;
    }
        .send-receive-image {
        max-height: 280px;
    }
.download-box {
    text-align: center;
}
}

@media (max-width: 767px) {
  :root {
    --outline-heading: 72px;
    --first-heading: 64px;
    --second-heading: 40px;
    --third-heading: 34px;
    --fourth-heading: 24px;
    --fifth-heading: 22px;
    --sixth-heading: 17px;
    --merchant-num: 38px;
    --merchant-btn: 20px;
    --btn-txt: 15px;
    --nav-btn-txt: 14px;
    --card-para: 16px;
    --card-pills: 16px;
    --big-para: 13px;
    --ftr-contact-heading: 14px;
    --ftr-nav-txt: 12px;
  }

  .right-header-box {
    margin-top: 8px;
  }










  .banner-left-box {
    width: 95%;
    margin-left: 2.5%;
  }

  .banner-left-box {
    width: 95%;
    margin-left: 2.5%;
    border-radius: 15px 15px 0 0;
    padding: 25px;
  }

  .banner-right-box {
    width: 95%;
    margin-left: 2.5%;
    border-radius: 0 0 15px 15px;
  }

  .main-banner-detail-txt {

    width: 100%;
    margin: 0;
  }

  .download-box a img {
    width: 120px; height: auto;
  }


  .banner-left-box {
    min-height: 390px;
  }

  .download-box a {
    display: inline-block;
    padding: 5px 5px 0;
  }

  .banner-right-box {
    min-height: 342px;
  }

  .banner-right-box img {
    max-height: 360px;
  }

  .download-box {
    margin-top: 30px;
    text-align: center;
  }

  .cardSwiper {
    margin: 0 15px !important;
  }

  .choose-section {
    width: 95%;
    height: 720px;
    margin-left: 2.5%;
  }

  .choose-section .bg-image {
    height: 720px;
    background-position: center center;
    background-size: 98%;
  }

  .million-txt-bx p {
    margin: 10px 0 0 0; line-height: 1;
  }

  .cards-section {
    margin: 30px 0;
  }

  .get-debit-card-section {
    margin: 30px 0;

  }

  .debit-card-img-box {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 189%;

  }

  .send-receive-section {
    margin: 30px 0 0;

  }

  .send-receive-section p {
    margin: 5px 0 0 5%;
    width: 90%;
  }

  .sendReceiveSwiper {
    padding-left: 3.33% !important;
  }

  .red-gradient-btn {
    position: static;
    margin: 35px auto 0;
    display: block;
  }

  .send-receive-heading {
    width: 100%;
    font-family: var(--open-sans-bold);
    font-weight: 700;
    font-size: var(--third-heading);
    color: var(--color-white);
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
  }

  .send-receive-image {
    width: 70% !important;
    height: auto !important;
    max-height: 232px;
    left: 15%;
  }

  .send-receive-box {
    padding: 35px 35px;
  }

  .send-receive-section .swiper.sendReceiveSwiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    padding-right: 15px;
  }

  .real-people-section {
    margin: 30px 0;
  }

  .merchant-network-section {
    width: 100%;
    margin: 30px 0;
  }

  .map-position {
    width: 180%;
    max-width: 200%;
    margin-left: -80%;
    margin-top: 133px;
    position: relative;
  }

  .merchant-txt-box {
    width: 100%;
    display: flex;
    height: 100%;
    align-items: flex-start;
  }

  .merchant-btn-extra {
    display: block;
  }



 
  .real-people-section .mb-pd-no {
    padding: 0 0 0 0 !important;
  }

  /*Inner Page*/
  .comm-logo {
    width: 90%;
    min-height: 100px;
    margin: 0 5%;
    border: 1px solid #ccc;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    transition: all 0.25s;
    padding: 0 10px;
  }

  .comm-logo img {
    max-height: 90px;
  }

  /*Inner Page*/
}

@media (max-width: 400px) {
  :root {
    --outline-heading: 62px;
    --first-heading: 58px;
    --second-heading: 34px;
    --third-heading: 30px;
    --fourth-heading: 24px;
    --fifth-heading: 20px;
    --card-para: 14px;
    --card-pills: 15px;
    --merchant-num: 36px;
    --merchant-btn: 17px;
    --btn-txt: 15px;
    --nav-btn-txt: 15px;
    --big-para: 13px;
    --ftr-contact-heading: 14px;
    --ftr-nav-txt: 12px;
  }

  .banner-left-box {
    min-height: 325px;
  }

  .banner-right-box img {
    max-height: 320px;
  }

  .cards-section {
    width: 100%;
    margin: 25px 0;
  }

  .follow-us-bx img {
    width: 30px;
  }
}


@media (max-width: 375px) {
.map-position {
        margin-top: 200px;

    }

  }